
<mat-toolbar><div class="fixed-bottom">
  <div class="row">
    <div class="container">
      <span class="rodape" align-content="center">Termos de uso | Política de Privacidade</span>
    </div>
  </div>
</div></mat-toolbar>
